summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2020-05-21 21:42:19 +0200
committerAndreas Sturmlechner <asturm@gentoo.org>2020-05-21 21:42:19 +0200
commit142e02c1094e564f0be9d371a7eb1d03a4130676 (patch)
tree87ba4e5e3a4bef8ab77b1bcdb77f648adb23b858 /sci-biology
parentmedia-video/guvcview: EAPI-7 bump (diff)
downloadgentoo-142e02c1094e564f0be9d371a7eb1d03a4130676.tar.gz
gentoo-142e02c1094e564f0be9d371a7eb1d03a4130676.tar.bz2
gentoo-142e02c1094e564f0be9d371a7eb1d03a4130676.zip
sci-biology/clustalx: EAPI-7 bump, update HOMEPAGE
Package-Manager: Portage-2.3.99, Repoman-2.3.22 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
Diffstat (limited to 'sci-biology')
-rw-r--r--sci-biology/clustalx/clustalx-2.1-r3.ebuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/sci-biology/clustalx/clustalx-2.1-r3.ebuild b/sci-biology/clustalx/clustalx-2.1-r3.ebuild
index 4a3199f352c..bd9b57aabe7 100644
--- a/sci-biology/clustalx/clustalx-2.1-r3.ebuild
+++ b/sci-biology/clustalx/clustalx-2.1-r3.ebuild
@@ -1,12 +1,12 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=6
+EAPI=7
inherit desktop qmake-utils
DESCRIPTION="Graphical interface for the ClustalW multiple alignment program"
-HOMEPAGE="http://www.ebi.ac.uk/tools/clustalw2/"
+HOMEPAGE="https://www.ebi.ac.uk/Tools/msa/clustalw2/"
SRC_URI="
http://www.clustal.org/download/current/${P}.tar.gz
https://dev.gentoo.org/~jlec/distfiles/${PN}.png.xz"
@@ -40,7 +40,7 @@ src_prepare() {
-e "s|clustalx.hlp|${EPREFIX}/usr/share/${PN}/clustalx.hlp|" \
-i HelpDisplayWidget.cpp || \
die "Failed to patch help file location."
- rm -rf usr || die
+ rm -r usr || die
}
src_configure() {